<?php 
include ("../../include/db.php");
 $to_party_det=$_POST['to_party_name'];
 $name_exp=explode("-",$to_party_det);
 $to_party_name=$name_exp[0];
 
 $sql="select address from party_creation where party_name='$to_party_name' and `party_type`='Customer' and delete_status!='1'";
 $sql_details=mysql_query($sql);
 while($rsdata=mysql_fetch_object($sql_details))
 { 
	$address=$rsdata->address;
	}
?>
<textarea name="to_party_address" id="to_party_address" class="types_class1" style="width:250px; height:30px;"><?php echo $address;?></textarea>

